.ads
{
display: none;

}
.fz_google_ad
{
display: none;

}

#feature-banner {
	
display: none;

}
#AutoNumber2
{
width: 100%;

}
#header_contact{
display: none;

}
#sm_link{
display: none;
}

.print_conf
{
display: none;
}
#feature-banner a {

	display: block;
	width:100% !important;
	height:100%;
	text-indent: -999999px;
	background: url(../images/banner-logos.jpg) no-repeat transparent;
	background-position: 50% 0;

}

#feature-banner p {

	padding:0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 10pt;
	color: #00a1df;
	text-align: center;
	position: absolute;
	text-shadow: 0 1px 0 #fff;
	width:100%;

}
.adsbygoogle
{
display:none !important;
}
#bbb_logo
{
display:none !important;

}
.container div {

	float: none !important;
	text-align: center;

}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
	background: url(../images/bottom.gif) repeat-x #fff;
	background-position: 0 100%;
}


ul {
    margin-top:10px;
    margin-bottom:0px;
}

li {

	list-style-image: url(../images/bullet.png);
	color:#fff;
}

h1 {
	color: #009FDB;
}

a:link, a:active, a:visited, .header a:link, .header a:active, .header a:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 1em; 
	COLOR: #aacb27; 
	FONT-FAMILY: arial, verdana, sans-serif;
	text-decoration: none;  
}
a:hover {

	color:#00a1df;

}

table.admin-text tr td div { /*position: relative;*/ }

table tr td a:link, table tr td a:active, table tr td a:visited {

	color:#fff;

} 

A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

#header, #header div.header {
	color:#000; 
	text-align:center;

}

#header a { 
	color:#009FDB;
	font-family:Verdana;
    font-size:11px;
	text-decoration:underline; 
}

.mainwrapper {

	background: url(../images/top.jpg) repeat-y transparent;
	position: relative;
	margin: 0 auto;
	width:628px;

}

.bottom, #header {

	margin: 0 auto;
	width:728px;

}

br { clear: both; }

.container {
	PADDING-RIGHT: 17px; 
	PADDING-LEFT: 17px; 
	FONT-SIZE: 1.2em; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px auto 25px; 
	width:628px;
	PADDING-TOP: 0px
}
.container#stepone {

}
.container#steptwo {

}



.rounded {
	
	background: url(../images/roundedbg.gif) repeat-x #e6e6e6;
	FONT-SIZE: 1.4em; 
	POSITION: relative;
	padding-bottom:20px;
	
	position: relative;
	left:-3px;
	-moz-box-shadow: 0 0 8px #888;
	-webkit-box-shadow:  0 0 8px #888;
	box-shadow:  0 0 8px #888;
	border:1px solid #fff;
	
}
.rounded .ul {
	FONT-SIZE: 1px; 
	Z-INDEX: 5; 
	FLOAT: left; 
	MARGIN-BOTTOM: 0px; 
	WIDTH: 15px; 
	POSITION: absolute; 
	HEIGHT: 15px; 
	TOP: -2px; 
	LEFT: -2px; 
	
}
.rounded .ur {
	FONT-SIZE: 1px; 
	Z-INDEX: 5; 
	FLOAT: left; 
	MARGIN-BOTTOM: 0px; 
	WIDTH: 15px; 
	POSITION: absolute; 
	HEIGHT: 15px; 
	TOP: -2px; 	
	RIGHT: -2px; 

}
.rounded .ll {
	
	FONT-SIZE: 1px; 
	Z-INDEX: 5; 
	FLOAT: left; 
	MARGIN-BOTTOM: 0px; 
	WIDTH: 15px; 
	POSITION: absolute; 
	HEIGHT: 15px; 
	LEFT: -2px; 
	BOTTOM: -2px; 

}
.rounded .lr {
		
		FONT-SIZE: 1px; 
		Z-INDEX: 5; 
		FLOAT: left; 
		MARGIN-BOTTOM: 0px; 
		WIDTH: 15px; 
		POSITION: absolute; 
		HEIGHT: 15px; 
		BOTTOM: -2px; 
		RIGHT: -2px; 

}
.rounded .ul_head {
	
	FONT-WEIGHT: bold; 
	COLOR: #a6cf39; 
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size:14pt;
	width:600px;
	display: block;
	width:100%;
	padding: 20px 0 0 25px;
}
	
.rounded_green table tr td, .rounded_blue table tr td {

	color:#fff;

}

.rounded_green {
	
	PADDING-RIGHT: 20px; 
	PADDING-LEFT: 20px; 
	FONT-SIZE: 1.4em;  
	FLOAT: left; 
	PADDING-BOTTOM: 50px; 
	PADDING-TOP: 14px;  

}
.rounded_green .ul {
	
	FONT-SIZE: 1px; 
	Z-INDEX: 5; 
	FLOAT: left; 
	MARGIN-BOTTOM: 0px; 
	WIDTH: 18px; 
	POSITION: absolute; 
	HEIGHT: 18px; 
	TOP: 0; 
	LEFT: 0; 
	BACKGROUND: url('../images/gb_ul.gif') no-repeat; 
}
.rounded_green .ur {
	FONT-SIZE: 1px; Z-INDEX: 5; FLOAT: left; MARGIN-BOTTOM: 0px; WIDTH: 15px; POSITION: absolute; HEIGHT: 15px; TOP: -2px; RIGHT: -2px;  
}
.rounded_green .ll {
	
	FONT-SIZE: 1px; 
	Z-INDEX: 5; 
	FLOAT: left; 
	MARGIN-BOTTOM: 0px; 
	WIDTH: 18px; 
	POSITION: absolute; 
	HEIGHT: 18px; 
	LEFT: 0; 
	BOTTOM: 0; 
	BACKGROUND: url('../images/gbt_ll.gif'); 
	
}
.rounded_green .lr {
		
		display: none;
		
}
.rounded_green .ul_head {
	
	FONT-WEIGHT: bold; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size:14pt;
	width:600px;
	display: block;
	width:100%;
}

.rounded_green .ul_head div { 

	width:400px;
	display: block;
	float:none; 
	
}
	
.rounded_blue {

	PADDING-LEFT: 60px; 
	FONT-SIZE: 1.4em;  
	FLOAT: left; 
	PADDING-BOTTOM: 14px; 
	PADDING-TOP: 14px; 
	width:240px;
	
}

.rounded_blue .ul {
	
	position: absolute;
	top:0;
	right:0;
	background: url(../images/bb_tr.gif) no-repeat transparent;
	display: block;
	width:18px;
	height:18px;
	
}
.rounded_blue .ur {
	
	display: none;
	
}
.rounded_blue .ll {
	FONT-SIZE: 1px; 
	Z-INDEX: 5; 
	FLOAT: left; 
	MARGIN-BOTTOM: 0px; 
	WIDTH: 22px; 
	POSITION: absolute; 
	HEIGHT: 22px; 
	LEFT: -1px; 
	BOTTOM: -1px; 
 
}
.rounded_blue .lr {
		
		display: block;	
		WIDTH: 18px; 
		POSITION: absolute; 
		HEIGHT: 18px; 
		BOTTOM: 0; 
		RIGHT: 0; 
		BACKGROUND: url('../images/bb_lr.gif') no-repeat transparent; 
}
.rounded_blue .ul_head {
	
	FONT-WEIGHT: bold; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size:14pt;
	width:600px;
	display: block;
	width:100%;
}

.rounded_blue .ul_head div {

	width:250px;
	text-align: left;
	margin-left: -30px;

}

#question a { 

	color:#fff;

 }

div#question {
    display:inline;
   /* position:relative;
    bottom:50px;
    left:555px;*/
}

div#question a {text-decoration: none;}

div#question a span {display:none;}

div#question a:hover span {display: block;
   position: absolute; 
   bottom: 0; 
   right: 0; 
   width: 150px !important;
   padding: 5px; margin: 10px;
   color: black;/* background: #009FDB;*/
   font: 9pt Verdana, Arial, sans-serif; text-align: center;
   background: url(../images/question.png) no-repeat #dedf6f;
   border:1px solid #dcdd6d;   
   }

.container1 {
    width: 620px;
    font-size: 1.2em;
    margin: 0 auto 25px auto;
    padding: 0 17px;
}
.container1 #footer {
    width: 100%;
    text-align: right;
    border-top: 1px solid #ccc;
    padding: 12px 0;
    float: left;
}
#footer div { float: left }

span.LV_invalid { 
	
	position: absolute;
	background: url(../images/question.png) no-repeat transparent;
        border:1px solid #dcdd6d;
        color: black;
	/*left:-130px;*/
   	/*top:0px;*/
   	padding: 4px;
   	margin:0;
	/*float:left;*/

 }
 
.msg {

	padding:20px;
	width:552px !important;
	text-align: left;
	margin: 0 auto;
	position: relative;
	color:#555;
	text-shadow: 0 1px 0 #fff;

	
}

.msg h2 {

	padding:0;
	margin:0;

}
 
.err {

	border: 2px solid #dd0b00;
	

}

.note {

	border:2px solid #00c900;

}


.confirm {

	border:2px solid #009fdd;

}

.msg a:link, .msg a:active, .msg a:visited {

	font-size:12pt !important;

}

.msg a:hover {

	color:#000 !important;

}

.ads {

	width:628px;
	margin: 20px auto;

}

.international {

	background: url(../images/bluebottom.png) no-repeat transparent;
	background-position: 0 100%;
	
}

.itlbottom .rounded_green {

	width:300px !important;
	padding: 10px 200px;


}

/*.hidden { display: none; }*/

input:focus {
	background-color: transparent;
}

.file-inputs {
	position: relative;
}

.choose-files {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

.multi {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}


